Bug 136585 - Add fencing support for telnet interface to IBM Bladecenter
Summary: Add fencing support for telnet interface to IBM Bladecenter
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 137219
TreeView+ depends on / blocked
 
Reported: 2004-10-21 00:20 UTC by Adam "mantis" Manthei
Modified: 2010-01-12 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 20:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam "mantis" Manthei 2004-10-21 00:20:11 UTC
Description of problem:
Fencing support for the telnet interface to IBM Bladecenter should be
added.

The latest firmware for the IBM Bladecenter (listed below) provides a
telnet interface to the bladecenter that can be used for fencing. 
This would greatly reduce the complexity of the cluster as the xCAT
software is no longer required.

Firmware Type     Build ID   File Name     Released  Revision
----------------  --------   ------------  --------  --------
Main application  BRET67D    CNETMNUS.PKT  07-22-04  16
Boot ROM          BRBR67D    CNETBRUS.PKT  07-22-04  16  	
Remote control    BRRG67D    CNETRGUS.PKT  07-22-04  16   	

Version-Release number of selected component (if applicable):
Not available in GFS-6.0.0-15 and earlier

Comment 1 Adam "mantis" Manthei 2004-10-21 00:21:36 UTC
The agent has been added to CVS.  It now needs to be included in the
packaging system.

Comment 2 Adam "mantis" Manthei 2004-10-21 16:51:06 UTC
This has been added to the make files.  reassigning to Jon Brassow to
include in the GFS rpms

Comment 3 Chris Feist 2004-11-09 21:31:50 UTC
Added fence_bladecenter to the rpm specfile.

Comment 4 Lon Hohberger 2009-12-22 20:38:51 UTC
Cleanup.

This bugzilla should be resolved with the current packages from RHN for Red Hat Global File System for Red Hat Enterprise Linux 3.

GFS-6.0.2.36-9


Note You need to log in before you can comment on or make changes to this bug.